@import url("/css/common.css");
/* @import url("./default.css"); */

.containerBox{width:970px;height:auto;overflow:hidden;margin:0 auto;}
.mpGuide{font-size:15px;margin:30px 0 50px 0;color:#273c50;width:100%;height:auto;overflow:hidden;}
.mpGuide span{color:#273c50}
.mpSubTitle{width:100%;height:auto;overflow:hidden;position:relative;}
.mpSubTitle h3{font-size:28px;color:#273c50;margin: 10px;} 
.mpSubTitle p{color:#575757;font-size:14px;margin: 10px;padding: 11px;}
.mpSubTitle a{color:#727272;font-size:14px;display:block;background:#ccc;height:34px;line-height:34px;text-align:center;width:150px;position:absolute;right:0px;bottom:0;border-radius:17px}

.mpSubTitle2{width:100%;height:auto;overflow:hidden;position:relative;margin: 0 29px 0 0;}
.mpSubTitle2 h3{font-size:28px;color:#273c50; margin: 10px;} 
.mpSubTitle2 p{color:#575757;font-size:14px;margin: 10px;padding: 11px;}

.Hidden { position:absolute; font-size:0; text-indent:-1000px; overflow:hidden;}
.mpSubTitle3 {width:100%;height:auto;overflow:hidden;position:relative;margin: 0 29px 0 0;}
.mpSubTitle3 .SearchArea {margin-top: 2px;display: flex;height: 40px;margin-bottom: 30px;}
.mpSubTitle3 .SearchArea .SearchList label { font-size:14px; color:#666; margin-right:10px;}
.mpSubTitle3 .SearchArea .SearchList input { height:30px; width:200px; border:#ccc solid 1px; border-radius:5px; }
.mpSubTitle3 .SearchArea .SearchList input::placeholder { font-size: 12px; color: #999; }
.mpSubTitle3 .SearchArea .SearchList button { position: absolute; margin-left:-28px; height:30px; padding:0 14px; background-size: 36px;}

.mpSubTitle3 .SearchArea form {margin-top: 5px}
.mpSubTitle3 .SearchArea select#search-type { width: 144px; height:30px; border:#ccc solid 1px; background: url(/img/ico/select_arrow.png) no-repeat right 7px top 5px; border-radius:5px; background-size:15px; padding-left:10px; font-size:12px;-moz-appearance: none;-webkit-appearance: none; cursor: pointer;}
.mpSubTitle3 .SearchArea select::-ms-expand { display:none;}
.mpSubTitle3 .SearchArea .SearchType label { width:0; height:0; overflow:hidden; font-size:0; position:absolute; }

.mpSubTitle3 .SearchArea #search-form {margin: 5px 15px 0 0;}
.mpSubTitle3 .SearchArea button.btn_myDatamake {position: absolute;width: 153px;height:34px;border-radius:25px;background-color:#0ca2e9;font-weight: bold;font-size: 15px;color: #fff;background-repeat: no-repeat;background-position: right 11px top 5px;background-size: 20px;display:block;text-align:left;padding-left: 15px;margin-top:4px;transition-duration: .3s;right: 0;}
.mpSubTitle3 .SearchArea button.btn_myDatamake:hover {transform:translateY(-5px); box-shadow:2px 5px 5px #eee;}
.mpSubTitle3 .SearchArea button.btn_userGuide {position: absolute; border-radius: 10px; background: #0d66ac; margin: 6px 0 0 0; height: 30px; width: 80px; right: 0px; color: white; cursor: pointer;}

.mpForm{margin-top:35px;text-align:right;width:100%;height:auto;padding:25px 0;overflow:hidden;}
.mpForm input{width:120px;height:34px;line-height:34px;padding:0 10px;font-size:13px;border:1px solid #e4e4e4;}
.mpForm select{width:100px;height:34px;font-size:13px;border:1px solid #e4e4e4;}
.mpForm select.type01{font-size:20px;background:#ccc;color:#333;border-radius:17px;padding-left:15px;width:60px;}
.mpForm .etc{font-size:20px;display:inline-block;width:60px;height:34px;line-height:34px;background:#ccc;color:#333;border-radius:17px;text-align:center;overflow:hidden;}
.mpForm a{margin:0;display:inline-block;width:93px;height:34px;line-height:34px;text-align:center;overflow:hidden;color:#fff;font-size:13px;background:#21b69a;}
.mpForm span, .mpForm label, .mpForm input, .mpForm select, .mpForm a{vertical-align:middle}
#localFile{position:absolute;left:-2000px;}

.mpSelect{display:inline-block;width:80px;height:34px;font-size:13px;border:1px solid #e4e4e4;}
.mpSelect.type01{font-size:20px;background:#ccc;color:#333;border-radius:17px;padding-left:15px;width:60px;}
.mpSpan.etc{display:inline-block;font-size:20px;display:inline-block;width:60px;height:34px;line-height:34px;background:#ccc;color:#333;border-radius:17px;text-align:center;overflow:hidden;}
.mpBtn{margin:0;display:inline-block;width:93px;height:34px;line-height:34px;text-align:center;overflow:hidden;color:#fff;font-size:13px;background:#21b69a;}

.mpTable{width:100%;font-size:13px;}
.mpTable caption{display:none}
.mpTable th{border:1px solid #d5d7e1;background:#f0f0f2;color:#2c68af;border-bottom:1px solid #2c68af;height:34px;}
.mpTable td{text-align:center;height:34px;border:1px solid #e7e7e7;}
.mpTable td a{text-decoration:underline;}
.mpTable td a.btn{text-decoration:none;border:1px solid #ccc;background:#f1f1f1;padding:3px 5px;}
.pageNum{width:100%;height:auto;overflow:hidden;text-align:center;padding:30px 0;}
.pageNum li{display:inline;}
.pageNum li a{border:1px solid #ccc;display:inline-block;width:34px;height:34px;line-height:34px;text-align:center;font-size:13px;color:#333;background:#f1f1f1;}
.pageNum li a:hover{background:#333;color:#fff;}
.btnbox{padding: 15px 10px;width: 97%;height:auto;overflow:hidden;text-align:center;display:none;}
.btnbox.type02{padding:13px 0 13px 0;border:0;}
.btnbox.type01{border-top:2px solid #00498f;margin-top:35px}
.btnbox .fl{float:left;text-align:left;}
.btnbox .fr{float:right;text-align:right;}
/* .btnbox a{width:15px;} */
.btnbox .btnbox2{width:auto !important;}
.ui-tooltip .bottom {height: 0px;}
.mpfInput{width:100%;height:auto;overflow:hidden;}
.mpfInput li{width:100%;height:auto;overflow:hidden;margin:5px auto;text-align:left}
.mpfInput li label{display:inline-block;width:120px;}
.mpfInput li input{width:200px}
.mpfInput li input.address{width:600px}
.mpfInput li label, .mpfInput li input{vertical-align:middle}

.searchReslutBox{width:100%;height:auto;overflow:hidden;} 
.mpSearchList{margin:45px 0;display:block;height:auto;overflow:hidden;border-top:1px solid #d6d6d6;}
.mpSearchList li{width:100%;height:auto;margin-bottom:30px;overflow:hidden;}
.mpSearchList li .mpLink{width: 48%;height:auto;overflow:hidden;padding: 43px 102px 43px 11px}
.mpSearchList li .mpLink a{font-size:17px;color:#3b3b3b;}
.mpSearchList li .mpLink a, .mpSearchList li .mpLink img{vertical-align:middle}
.mpSearchList li .mpLink:hover{color: #0d66ac;}
.mpSearchList li .mpLink input{vertical-align:middle}
.mpSearchList li .mpLink input.inp{width:400px;height:30px;padding:0 10px;line-height:30px;border:1px solid #ccc;font-size:13px;}
.mpSearchList li .mpLink input.saveTitle{cursor:pointer;margin:0 10px;height:32px;padding:0 10px;border:0;background:#0070c0;color:#fff;font-size:13px;}
.mpSearchList li .mpEtc{margin:5px 0;color:#727272;font-size:13px;width:100%;height:auto;overflow:hidden;}
.mpSearchList li .mpSpan{/* width:100%; */height:auto;/* overflow:hidden; *//* margin:10px auto; */float: right;/* height: 50px; */}
.mpSearchList li .mpSpan .al{float:left;}
.mpSearchList li .mpSpan .ar{float:right}
.searchReslutBox .fc{width:100%;height:auto;overflow:hidden;}
.searchReslutBox .fc .mpSearchList{margin:0;}
.searchReslutBox .fc .mpSearchList li{margin-bottom:0;border-bottom:1px solid #d6d6d6;width:auto;display:block;/* padding:20px 0; */cursor:pointer;display: flex;align-items: center;}
.searchReslutBox .fc .mpSearchList li:hover{margin-bottom:0;border-bottom:1px solid #d6d6d6;width:auto;display:block;/*padding:20px 0;*/cursor:pointer;display: flex;align-items: center;/* background-color:#edfaff; */}
.spbox{display:inline-block;color: #ffffff;/*border-radius: 20px;*/width: 70px;height: 35px;text-align:center;margin: 0 15px 0 0;padding:0 10px;line-height:34px;text-align:center;font-size:14px;}
.spbox.type01{font-family: "Nanum Gothic", "나눔고딕", "맑은 고딕", "Malgun Gothic", Dotum, sans-serif;background: #213967;} 
.spbox.type01:hover{
    transform: translateY(-5px);
    box-shadow: 2px 5px 5px #eee;
}
.spbox.type02{background: #213967;color: #ffffff;font-family: "Nanum Gothic", "나눔고딕", "맑은 고딕", "Malgun Gothic", Dotum, sans-serif;}
.spbox.type03{background:#bfbfbf;}
#addRow,#removeRow,#addCol,#removeCol{background: #f2f2f2;width: 110px;height: 35px;color: #555555;font-weight: bold;font-size: 14px;border-radius: 20px;}
#addRow:hover,#removeRow:hover,#addCol:hover,#removeCol:hover{
    transform: translateY(-5px);
    box-shadow: 2px 5px 5px #eee;
}
#delRow{background: #f2f2f2;width: 110px;font-weight: bold;height: 35px;color: #555555;font-size: 14px;border-radius: 20px;}
#delRow:hover{background: #f2f2f2;width: 110px;height: 35px;color: #555555;font-size: 14px;border-radius: 20px;transform: translateY(-5px);box-shadow: 2px 5px 5px #eee;}

.step2_title {height: 50px;display: flex;align-items: center;padding: 0 15px;}
.step2_title_text {padding-right: 5px;}
.cm_info_text {font-size: 11px;color: #bbb;}
.step2_info {display: flex;margin-left: auto;font-size: 11px;align-items: center;}

.spbox.type04{background:#7f7f7f;}
.spbox.type04:hover{background:#ffeded}
 
.rstxt{color:#606060;font-size:15px;display:block;padding:10px 20px;border-bottom:1px solid #d6d6d6;} 

.mpTabs{width:100%;height:40px;overflow:hidden;margin:20px auto;}
.mpTabs li{float:left;width:33%;height:40px;overflow:hidden;}
.mpTabs li:first-child{width:34%;}
.mpTabs li a{display:block;text-align:center;line-height:40px;color:#fff;background:#ccc;}
.mpTabs li a.on{background:#333;}

.tsList{width:100%;height:auto;overflow:hidden;}
.tsList li{width:25%;height:auto;overflow:hidden;float:left;}
.tsList li.last{width:75%;text-align:right;padding-top:20px}
.tsList li.last.pt0{padding-top:0}
.tsList li.last select, .tsList li.last span, .tsList li.last a{vertical-align:middle}
.dbTypeSubj{margin:10px 2px;height:26px;font-size:11px;text-align:center;line-height:26px;background:#dcdcdc;color:#555;border-radius:13px;}
.dbTypeSubj.on{color:#fff;background:#333;}
.dbTypeSubj.type01{width:280px}
.dbTypeSubj label{float:left;margin:0 0 0 15px}
.dbTypeSubj input#mpfSubject2{float:left;width:290px;height:16px;padding:0 5px;font-size:11px;margin:3px 0 0 10px;}
.dbTypeSubj input#newSubject{float:left;width:290px;height:16px;padding:0 5px;font-size:11px;margin:3px 0 0 10px;}
.dbTypeGps{position:relative;margin:10px auto;display:inline-block;text-indent:-2000px;border-radius:50%;width:34px;height:34px;overflow:hidden;background-color:#28425b;color:#fff;}
.dbTypeGps:before{position:absolute;left:11px;top:0;content:"";width:17px;height:17px;overflow:hidden;background:url(/img/ico/ico_sideList.png) no-repeat -30px 0;margin:9px auto 0 auto;display:block;}
.popContents .dbTypeSubj select{width:120px;}
.dbColorbar{width:80px;height:20px;overflow:hidden;margin:0;display:inline-block}
.dbColorbar li{width:20px;height:20px;overflow:hidden;float:left;} 
.dbColorbar li span{position:absolute;left:-2000px}
.dbColorbar li:nth-child(1){background:#f9bbd0;}
.dbColorbar li:nth-child(2){background:#f06292;}
.dbColorbar li:nth-child(3){background:#ea1e63;}
.dbColorbar li:nth-child(4){background:#c2175b;}
.dbColorbar li:nth-child(5){background:#890e4f;}

.dbRingList{position:relative;width:80px;height:60px;overflow:hidden;margin:0 auto;display:inline-block}
.dbRingList li{overflow:hidden;position:absolute;bottom:0;border-radius:50%;}
.dbRingList li:nth-child(1){width:50px;height:50px;border:3px solid #f9bbd0;left:5px;}
.dbRingList li:nth-child(2){width:40px;height:40px;border:2px solid #f06292;left:10px;}
.dbRingList li:nth-child(3){width:30px;height:30px;border:1px solid #ea1e63;left:15px;}
.dbRingList li:nth-child(4){width:20px;height:20px;border:1px solid #c2175b;left:20px;}
.dbRingList li:nth-child(5){width:10px;height:10px;border:1px solid #890e4f;left:25px;}

.dbTypeSubj select{height:20px;float:right;margin:3px 15px 0 0}
.dbTypeCk{width:100%;height:auto;overflow:hidden;text-align:center;margin:5px auto;}
.dbTypeCk input{position:absolute;left:-2000px;}
.dbTypeCk input:checked:before{background:url(/img/ico/ico_ckbox_on.gif);}
.dbTypeCk label, .dbTypeCk select, .dbTypeCk .dbColorbar, .dbTypeCk .dbRingList{vertical-align:middle}
.dbTypeCk select{height:20px;}
.dbTypeCk label{background:url(/img/ico/ico_ckbox.gif) no-repeat left center;padding-left:25px;line-height:20px;display:inline-block;}
.dbTypeCk label.on{background:url(/img/ico/ico_ckbox_on.gif) no-repeat left center;}

.dbRangeBox{width:530px;height:auto;overflow:hidden;margin:10px 0;}
.dbRangeBox .fl{width:280px;height:auto;overflow:hidden;float:left;}
.rbSelectBox{float:right;width:124px;overflow:hidden;height:auto;}
.dbRangeBox .fl #rbSlide{width:260px;margin:10px auto;}
.rbSelectBox{float:right;width:200px;overflow:hidden;height:auto;}
.rbSelectBox select,.rbSelectBox span{font-size:11px;vertical-align:middle}
.rbSelectBox select{width:80px;height:26px;}
 
/*slide*/
.ui-slider {position:relative;text-align:left;}
.ui-slider .ui-slider-handle {
    position:absolute;z-index:2;width:20px;height:20px;
    cursor:default;-ms-touch-action:none;touch-action:none;background:url("/img/ico/slider_btn01.png") no-repeat left 2px;
}
.ui-slider .ui-slider-range {
    position: absolute;z-index: 1;font-size: .7em;display: block;
    border: 0;background-position: 0 0;
}
/* support: IE8 - See #6727 */
.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range {
    filter: inherit;
}

.ui-slider-horizontal { height: .3em; } 
.ui-slider-horizontal .ui-slider-handle { top: -8px; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }
.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; } 

.latest{width:100%;height:auto;overflow:hidden;text-align:left;border-top:2px solid #00498f;margin-top:35px;}
.latest li{width:485px;border-bottom:1px solid #bfbfbf;float:left;height:130px;overflow:hidden;background-position:30px 30px;background-repeat:no-repeat}
.latest li.on{background-color:#f1f1f1;}
.latest li:nth-child(even){border-left:1px solid #bfbfbf;width:484px;}
.latest li:nth-child(1){background-image:url(/img/bg/bg_mypage01.png);}
.latest li:nth-child(2){background-image:url(/img/bg/bg_mypage02.png);}
.latest li:nth-child(3){background-image:url(/img/bg/bg_mypage03.png);}
.latest li:nth-child(4){background-image:url(/img/bg/bg_mypage04.png);}
.latest li h4{font-size:20px;color:#0070c0;margin:30px 0 0 100px}
.latest li h4 a{color:#0070c0;}
.latest li p{font-size:13px;color:#666;margin:10px 0 0 100px;width:300px;}
/* #mpfile{position: absolute;right: 113px;width: 150px;height: 39px;background-color: rgb(12, 140, 233);font-size: 14px;color: rgb(255, 255, 255);background-repeat: no-repeat;background-size: 20px; display: block;text-align: left;padding-left: 15px;margin-top: 5px;transition-duration: 0.3s;border-radius: 25px;background-position: right 11px top 5px;} */

/* .mpfileBox{width:100%;height:auto;overflow:hidden;} */
/* .mpfileBox input{position:absolute;left:-2000px;} */
/* .mpfileBox label{display:inline-block;height:35px;line-height:35px;padding-left:42px;overflow:hidden;margin-top:10px;background:url(/img/ico/ico_folder.png) no-repeat 0 center;} */
.inp{height:32px;line-height:32px;padding:0 10px;font-size:13px;border:1px solid #e4e4e4;}

.mpFormArea{margin-top:8px;width: 97%;height:auto;overflow:hidden;padding: 5px 10px;}
.dataMenuBox{width:100%;height:auto;overflow:hidden;}
.dataMenuBox .dmFile{width: 96%;height:auto;overflow:hidden;padding: 5px 10px;}
.dataMenuBox .dmFile #mpsFile{position:absolute;left:-2000px}
.dataMenuBox .dmFile .inp{width:423px}
.dataMenuBox .dmFile label{display:inline-block;}
.dataMenuBox .dmFile input, .mpFormArea .dmFile label{vertical-align:middle}
.dataMenuBox .dmBtn{width: 94%;height:auto;overflow:hidden;margin-bottom:9px;margin-top:9px;padding: 5px 10px;text-align: center;}
.dataMenuBox .dmBtn li{display:inline-block;margin-right:5px;cursor: pointer;}
.dataMenuBox .dmBtn li:hover {opacity: 0.9;}
.dataMenuBox .dmBtn li a{width:auto}
.dataMenuBox h3{display:inline-block;height:35px;line-height:35px;padding-left:42px;overflow:hidden;margin-top:10px;background:url(/img/ico/ico_folder.png) no-repeat 0 center;}
.mpfaSubj{width: 97%;padding: 5px 10px;height:auto;overflow:hidden;margin-top: 10px;}
/* .mpfaSubj .fl{float:left;width:800px;height:auto;overflow:hidden;} */
.mpfaSubj .fl{float:left;width:600px;height:auto;overflow:hidden;}
/* .mpfaSubj .fl .inp{width:650px} */
.mpfaSubj .fl .inp{width:424px}
.mpfaSubj .fl label{display:inline-block;background: #f2f2f2;width:110px;height:35px;color: #555555;margin:10px 10px 10px 0;line-height:34px;overflow:hidden;text-align:center;font-size:14px;border-radius: 20px;}
.mpfaSubj .fl .inp, .mpfaSubj .fl label{vertical-align:middle}
/* .mpfaSubj .fr{margin-top:6px;float:right;width:170px;height:auto;overflow:hidden;} */
.mpfaSubj .fr{margin-top:6px;margin-left:-35px;float:right;width:280px;height:auto;overflow:hidden;} 
.mpfaSubj .fr input, .mpfaSubj .fr label, .mpfaSubj .fr img{vertical-align:middle}
.mpfText01{font-size:13px;margin:5px 0}
.mpfText02{font-size:13px;margin:5px 0;color:#0070c0;}

.ui-tooltip{background:#fff;max-width:500px;}
/* .ui-tooltip *{font-size:11px !important;} */
.ui-tooltip .subj{display:block;height:20px;margin:0 0 5px 0;font-size:11px;padding-left:20px;line-height:20px;background:url(/img/ico/ico_tooltip.png) no-repeat 5px center;}
.ui-tooltip .subj01{display:block;height:20px;margin:0 0 5px 0;font-size:13px;padding-left:20px;line-height:20px;background:url(/img/ico/ico_tooltip.png) no-repeat 5px center;}
.arrow {width:70px;height:16px;overflow:hidden;position:absolute;left:50%;margin-left:-35px;bottom:-16px;background:transparent;}
.arrow.top{top:-16px;bottom: auto;}
.arrow.left{left:20%;}
.arrow:after{content:"";position:absolute;left:20px;
    top: -20px;width:15px;height:25px;box-shadow:6px 5px 9px -9px black;
    -webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);
}
.arrow.top:after{bottom:-20px;top:auto;}

.popBox{border:1px solid #ccc;background:#fff;width:400px;height:auto;overflow:hidden;position:absolute;left:50%;margin-left:-200px;top:25%;}
.popBox .topbar{border-bottom:1px solid #ccc;width:100%;height:32px;line-height:32px;overflow:hidden;background:#f5f5f5;position:relative;}
.popBox .topbar>span{display:block;margin:0 0 0 10px}
.popBox .topbar.closebtn1>a{opacity:.4;display:block;width:32px;height:32px;overflow:hidden;position:absolute;right:0;top:0;background:url(/img/ico/ico_close01.png) no-repeat center center;text-indent:-2000px;  transition-duration: .3s; transition-property: transform; transition-timing-function: ease-in-out;}
.popBox .topbar.closebtn2>a{display:block;width:32px;height:32px;overflow:hidden;position:absolute;right:0;top:0;background:url(/img/house/liketown_close.png) no-repeat center center;text-indent:-2000px;  transition-duration: .3s; transition-property: transform; transition-timing-function: ease-in-out;}

.popBox .topbar a:hover{transform: rotate(90deg);opacity:1;}
.popBox .popContents{width:100%;height:auto;overflow:hidden;padding:15px 0;}
.popBox .listFormPop{display:block;margin:10px;}
.popBox .listFormPop li{margin:5px auto;width:100%;height:auto;overflow:hidden;}
.popBox .listFormPop li .label{display:inline-block;font-size:13px;width:60px;height:25px;line-height:25px;}
.popBox .listFormPop li .inp{width:280px;padding:0 10px;height:25px;line-height:25px;}
.popBox .listFormPop li .date{width:104px;padding:0 10px;height:25px;line-height:25px;}
.popBox .listFormPop li .mr20{margin-right:20px}
.popBox .listFormPop li span, .popBox .listFormPop li input, .popBox .listFormPop li label, .popBox .listFormPop li button, .popBox .listFormPop li img{vertical-align:middle}
.popBox .txt{position:relative;display:block;height:auto;overflow:hidden;margin:20px;color:#666;font-size:13px;line-height:1.5em;text-align:center;}.txt01{position:relative;display:block;height:auto;padding-left:15px;overflow:hidden;margin:5px 10px;color:#666;font-size:11px;line-height:1.5em;text-align:left;}

#previewBtn:hover{transform: translateY(-5px);box-shadow: 2px 5px 5px #eee;}
.popBox .txt2{position:relative;display:block;height:auto;overflow:hidden;margin:3px;margin-left:70px;color:#666;font-size:13px;line-height:1.5em;text-align:left;}
.txt01:before{content:"※";font-size:13px;position:absolute;left:0;top:0;}
.popBox .btnBox{width:100%;height: auto;overflow:hidden;padding-top: 20px;text-align:center;}
.popBox .lvSelect, .popBox .inpSelect{position:absolute;left:110px;top:4px;height:25px;font-size:11px;}
.popBox .inpSelect{top:0}
.popBox .inpSelect input, .popBox .inpSelect label{vertical-align:middle}
.popBox.hangjungArea{width:840px;border:0;background:transparent;}
.popBox.hangjungArea p{background:#dcdcdc;width:75px;height:32px;line-height:1.3em;font-size:13px;padding:10px;overflow:hidden;float:left}
.popBox.hangjungArea ul{width:560px;float:left;margin-left:10px;}
.popBox.hangjungArea ul li{float:left;margin-right:10px;height:auto;overflow:hidden;}
.popBox.hangjungArea ul li label{display:block;margin-bottom:5px;}
.popBox.hangjungArea ul li select{height:30px;border:1px solid #ccc;}
.popBox.hangjungArea .btnStyle01{float:right;margin-top:20px;margin-right:20px;}
.popBox.hangjungArea a.hanClose{text-indent:-2000px;float:left;width:30px;height:30px;border:1px solid #555;border-radius:50%;background:#f5f5f5 url(../img/ico/ico_close01.png) no-repeat center center;}
.popBox.hangjungArea a.hanClose:hover{transform: rotate(90deg);}
.popBox.hangjungArea .rela{float:right;background:#fff;border:1px solid #ccc;padding:10px;position:relative;width:780px;height:auto;overflow:hidden;}
.popBox.hangjungArea .resizeIcon{display:block;text-indent:-2000px}
.popBox.hangjungArea.on ul,
.popBox.hangjungArea.on .btnStyle01{display:none}
.popBox.hangjungArea.on p{width:760px;height:auto;line-height:6px}
.popBox.hangjungArea.on .resizeIcon{right:10px;bottom:10px}

.popBox.map{display:none;width:967px;height: 724px;left:500px;top: 554px;margin:-300px 0 0 -500px;}
.popBox.map.on{display:block;}
.popBox.mapPreView{width:980px;height:700px;left:51%;top:50%;margin:-300px 0 0 -510px}
.popBox.mapPreView .rela{width:100%;height:700px;overflow:hidden;position:relative;}
.popBox.mapPreView .topbar{background: #213967;}
.popBox.mapPreView .topbar span{color:#fff}
.popBox.mapPreView .popContents{padding:0;position:absolute;left:0;top:33px;height:670px;}

.popBox.map .rela{width:100%;height:700px;overflow:hidden;position:relative;}
.popBox.map .topbar{background: #213967;}
.popBox.map .topbar span{color:#fff}
.popBox.map .popContents{padding:0;position:absolute;left:0;top:33px;height:667px;}
/* .popBox.map .pfl{width:249px;height:667px;overflow:hidden;overflow-y:auto;float:left;border-right:1px solid #dcdcdc} */
.popBox.map .pfl{width:234px;height: 723px;overflow:hidden;float:left;border-right:1px solid #dcdcdc}
.popBox.map .pfl dl{display:block;margin:20px;height: 622px;}
.popBox.map .pfl dl dt{width:100%;height:30px;line-height:30px;text-indent:10px;font-size:13px;background: #f2f2f2;border-radius:15px;color: #555555;}
.popBox.map .pfl dl dd{width:100%;height:auto;overflow:hidden;}
/* .popBox.map .pfl dl dd ul{display:block;margin:10px;} */
.popBox.map .pfl dl dd ul{display:block;margin:10px;overflow-y:auto;}
.popBox.map .pfl dl dd ul li{padding:2px 0;height:auto;width:100%;overflow:hidden;}
.popBox.map .pfl dl dd ul li label, .popBox.map .pfl dl dd ul li input{vertical-align:middle}
/* .popBox.map .pfl dl dd ul li label{display:inline-block;width:60px;font-size:12px} */
/*2016-03-17 수정*/
.popBox.map .pfl dl dd ul li label{display:inline-block;width:150px;font-size:12px}
#dispMapSelect label{display:inline-block;width:60px;font-size:12px}
#sharedOption li label{display:inline-block;width:60px;font-size:12px}
.popBox.map .pfr{position:absolute;width: 734px;height: 724px;overflow:hidden;float:left;left:236px;}

ul.radio li input{position:absolute;left:-2000px;} 
ul.radio li label{height:20px;padding-left:24px;line-height:20px;background:url(/img/ico/ico_rdbox.gif) no-repeat left center;}
ul.radio li label.on{background:url(/img/ico/ico_rdbox_on.gif) no-repeat left center;}
ul.ckbox li input{position:absolute;left:-2000px;} 
ul.ckbox li label{height:20px;padding-left:24px;line-height:20px;background:url(/img/ico/ico_ckbox.gif) no-repeat left center;}
ul.ckbox li label.on{background:url(/img/ico/ico_ckbox_on.gif) no-repeat left center;}

.inactivation { pointer-events:none; opacity:0.4; }

.dialogGtype{position:fixed;width:100%;height:100%;left:0;top:0;z-index:90;background:rgba(0,0,0,.5);}
.popUseCasesRela{width:960px;height:600px;overflow:hidden;position:fixed;left:50%;top:50%;margin:-300px 0 0 -480px;}
.popUseCasesRela .popUseCases{background:#fff;width:900px;height:600px;overflow:hidden;float:left;}
.popUseCasesRela .rightClose{float:right;}
.popUseCasesRela .rightClose:hover{transform: rotate(90deg);opacity:1;}
.popUseCasesRela .popUseCases .usecLeft{width:450px;height:600px;overflow:hidden;background: #213967;float:left;cursor: pointer;}
.popUseCasesRela .popUseCases .usecLeft:hover{opacity: 0.9;}
.popUseCasesRela .popUseCases .usecRight{/*background:url(/img/bg/bg_useRight.png) no-repeat left bottom;*/width:450px;height:600px;overflow:hidden;float:left;cursor: pointer;}
.popUseCasesRela .popUseCases .usecRight:hover{background-color: #eef4ff}
.popUseCasesRela .popUseCases .useTit{width:380px;height:auto;overflow:hidden;margin:60px auto 0 auto;font-size:26px;font-weight:bold;color: #ffffff;}
.popUseCasesRela .popUseCases .useTxt{width:380px;height:auto;overflow:hidden;margin:10px auto 0 auto;font-size:15px;color: #ffffff;}
.ulIconList{width:380px;height:auto;overflow:hidden;margin:60px auto 0 auto;border-top: 1px solid #ffffff;}
.ulIconList li{width:100%;overflow:hidden;height:90px;border-bottom: 1px solid #ffffff;}
.ulIconList li .t01{width:290px;height:auto;overflow:hidden;margin-left:70px;margin-top:25px;color: #ffffff;font-size:15px;font-weight:bold;}
.ulIconList li .t02{width:290px;height:auto;overflow:hidden;margin-left:70px;margin-top:10px;color: #ffffff;font-size:11px;}
.ulIconList li.b01{background:url(/img/ico/ico_ulIconList05.png) no-repeat 10px center;cursor:pointer;}
.ulIconList li.b02{background:url(/img/ico/ico_ulIconList02.png) no-repeat 10px center;cursor:pointer;}
.useTailsubj{width:380px;height:auto;overflow:hidden;margin:60px auto 0 auto;font-weight:bold;font-size:15px;color:#4a4a45;}
.utIconList{width:380px;height:auto;overflow:hidden;margin:10px auto 0 auto;}
.utIconList li{width:122px;height:47px;overflow:hidden;float:left;}

.utIconList01{width:380px;height:auto;overflow:hidden;margin:20px auto 0 auto;}
.utIconList01 li{margin: 4px;background:#fbfbfb;/*border:1px solid #ededed;*/width:150px;margin-right:10px;height:auto;padding:10px;overflow:hidden;float:left;}
.utIconList02{width:380px;height:auto;overflow:hidden;/*margin:20px auto 0 auto;*/}
.utIconList02 li{border-radius: 12px;/* margin: 4px; *//*background: #f5d1d1;border: 1px solid #df9e9e;width: 150px;*/background: #d1e4f5;border: 1px solid #95b8e7;margin-right: 10px;height: auto;padding: 8px;overflow: hidden;float: left;color: #555555;}
.utIconList02 li:nth-child(1),.utIconList02 li:nth-child(2),.utIconList02 li:nth-child(3),.utIconList02 li:nth-child(4){width: 110px;}

.ulIconList01{width:380px;height:auto;overflow:hidden;margin:82px auto 0 auto;border-top: 1px solid #213967;}
.ulIconList01 li{width:100%;overflow:hidden;height:90px;border-bottom: 1px solid #213967;}
.ulIconList01 li .t01{width:290px;height:auto;overflow:hidden;margin-left:70px;margin-top:25px;color: #3a3a3b;font-size:15px;font-weight:bold;}
.ulIconList01 li .t02{width:290px;height:auto;overflow:hidden;margin-left:70px;margin-top:10px;color: #2b2b2e;font-size:11px;}

.ulIconList01 li.b01{background:url(/img/ico/ico_ulIconList05.png) no-repeat 10px center;cursor:pointer;}
.ulIconList01 li.b02{background:url(/img/ico/ico_ulIconList06.png) no-repeat 10px center;cursor:pointer;}

/* 2025.04.10. 김보림 추가 */
.area2 {position:relative; display:flex; margin-top:15px;}
.area2_left {display:flex; width:50%; margin: auto 0;}
.area2_left p {border: 1px solid #666; border-bottom: none; border-radius: 20px 20px 0 0; cursor: pointer; line-height: normal; padding: 10px 25px; font-size: 16px;}
.area2_left .area2_l1 { margin:auto; text-align: center; justify-content: center; }
.area2_right {width:50%; text-align: right;}
.area2_right #submit-button-group { display:flex; }

.title1.on {background-color: #0ca2e9;border-color: #0ca2e9;color: white;font-weight: bold}
.title2.on {background-color: #0ca2e9;border-color: #0ca2e9;color: white;font-weight: bold}

.btn_group {display: inline-flex; position: absolute; right: 0;}
.btn_group button {background: #f2f2f2;width: 110px;height: 35px;color: #555;font-size: 14px;margin-right: 10px;border-radius: 20px;font-weight: bold;}
.btn_group button:hover{
    transform: translateY(-5px);
    box-shadow: 2px 5px 5px #eee;
}
.btn_group button#submit-btn {background: #0ca2e9;width: 110px;height: 35px;color: #fff;font-size: 14px;margin-right: 0px;border-radius: 20px}

.ImgSelect ul {max-height: 352px; /*border: #ddd solid 1px; border-radius: 5px; padding: 5px;*/}

.area3_right_step1 {display:none;}
.area3_right_step1.on {display:block;}
.area3_right_step2 {overflow: hidden; height: 0;}
.area3_right_step2.on {overflow: visible;}
.area3 {height: 208px;border-top: 1px solid #666;border-bottom: 1px solid #666;overflow: overlay;}
.area3_left {display:none;}
.area3_left.on {display:block;}
.area3_left1 {display:none;}
.area3_left1.on {display:block;}
.area3_left2 {display:none;}
.area3_left2.on {display:block;}
/* 2025.04.10. 김보림 추가 */